ニュース

2017/10/31
WordPressのプラグイン「WordPress Popular Posts(4.0.0〜4.0.9)」における最新版へのアップデートのお願い

平素は当サービスをご利用いただき誠にありがとうございます。

「WordPress」のプラグイン「WordPress Popular Posts(4.0.0〜4.0.9)」において、
同プラグインの不具合により、
高いサーバー負荷が発生しやすくなる事象が確認されております。

当サービスにおいても「WordPress Popular Posts」をご利用のお客様がいらっしゃるためご案内いたします。

該当バージョンの「WordPress Popular Posts」を使用されているお客様におかれましては、
WordPressの管理ページ(ダッシュボード)より、
最新バージョン(4.0.11)へのアップデートを行ってくださいますようお願いいたします。

詳細につきましては下記をご参照ください。

----------------------------------------------------------------------
■不具合を確認したプラグイン
 WordPress Popular Posts 4.0.0〜4.0.9(2017年10月31日現在「4.0.11」が最新版)

■不具合の内容
 同プラグインのキャッシュ機能を有効にしても、キャッシュされない。

■不具合の影響
 キャッシュが機能せず、特にアクセスの多いサイトでは、
 高負荷が発生し、速度低下などが発生しやすくなります。

■対応方法(アップデート方法)
 WordPressの管理ページ(ダッシュボード)にログインし、
 『プラグイン』メニュー内「インストール済みプラグイン」から
 最新バージョンへのアップデートを行ってください。

 アップデート処理が完了したのち、WordPress Popular Postsの設定画面より
 「キャッシュを空にする」をクリックし、一度キャッシュを削除してください。

 本不具合に限らず、WordPressをはじめとしたプログラムをご利用のお客様は
 プログラムを最新の状態に保つようご協力をお願いいたします。
----------------------------------------------------------------------

弊社では、今後もお客様に安心してサービスをご利用いただけるよう、
機能の改善やセキュリティ強化に努めてまいります。

今後ともシックスコアをよろしくお願い申し上げます。

ニュース一覧に戻る

公式アカウント

シックスコア公式ツイッターアカウント エックスサーバー公式Facebookページ

各種パートナー

シックスコアをご紹介いただく、ビジネスパートナーを募集しています。

ビジネスパートナー

シックスコアでは、アフィリエイトパートナーを募集しています。

アフィリエイトバナー

セキュリティ

関連リンク

エックスサーバー株式会社 採用サイト
エックスサーバー社長ブログ
JCB法人カード